/*
 Theme Name:     Tim's Tracks Child Theme
 Theme URI:      http://www.radioclash.com
 Description:    Tracks Child Theme
 Author:         Tim
 Author URI:     http://www.radioclash.com
 Template:       tracks
 Version:        1.0.0
*/
 
@import url("../tracks/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.site-header {	 	 
background-image: url("//www.radioclash.com/wp-content/uploads/2015/02/newbackground-inverted.jpg");	 	 
background-color: rgba(0,0,0,0.5);	 	 
}
	 	 
body {	 	 
background-image: url("//www.radioclash.com/wp-content/uploads/2015/02/newbackground-inverted.jpg");	 	 
}
	 	 
.site-description {	 	 
display: none;	 	 
}
	 	 
.site-title img {	 	 
max-width: 22em;	 	 
max-height: none;	 	 
}

.excerpt {	 	 
text-align: left;	 	 
}	 	 
	 	 
.main {	 	 
background-color: rgba(0,0,0,0.5);	 	 
}	 	 

.excerpt-header:after {	 	 
display: none;	 	 
}
.entry .featured-image {

}
.singular .format-image .featured-image, .singular .category-podcasts .featured-image, .singular .category-design .featured-image, .singular .category-my-mashups .featured-image,  .singular .category-my-music .featured-image {
background-size:contain;
}
.singular .format-gallery .featured-image {
background-size:contain;
background-repeat: no-repeat;
}
.entry .featured-image:after {
position: absolute;
content: '';
top: 0;
bottom: 0;
left: 0;
width: 100%;
background:transparent;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+4,0e0623+11,000000+50,210c05+89,000000+97&1+0,0+41,0+60,1+100 */
background: -moz-linear-gradient(-75deg,  rgba(0,0,0,1) 0%, rgba(0,0,0,0.9) 4%, rgba(14,6,35,0.73) 11%, rgba(3,1,8,0) 41%, rgba(0,0,0,0) 50%, rgba(8,3,1,0) 60%, rgba(33,12,5,0.73) 89%, rgba(0,0,0,0.93) 97%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-75deg,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.9) 4%,rgba(14,6,35,0.73) 11%,rgba(3,1,8,0) 41%,rgba(0,0,0,0) 50%,rgba(8,3,1,0) 60%,rgba(33,12,5,0.73) 89%,rgba(0,0,0,0.93) 97%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(100deg,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.9) 4%,rgba(14,6,35,0.73) 11%,rgba(3,1,8,0) 41%,rgba(0,0,0,0) 50%,rgba(8,3,1,0) 60%,rgba(33,12,5,0.73) 89%,rgba(0,0,0,0.93) 97%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.entry .featured-image:after {
opacity:1;
}
.category-podcasts .featured-image:after, .category-design .featured-image:after, .category-my-mashups .featured-image:after,  .category-my-music .featured-image:after {
opacity:1;
}
.featured-image:before {
position: absolute;
content: '';
top: 0;
bottom: 0;
left: 0;
width:100%;
opacity:0.5;
background:transparent;
background: url("https://www.radioclash.com/wp-content/uploads/2016/01/herringbone2.svg");
}
.singular .format-gallery .featured-image:before, .singular .format-gallery .featured-image:after, .singular .format-image .featured-image:before, .singular .format-image .featured-image:after, .singular .format-aside .featured-image:before, .singular .format-aside .featured-image:after {
opacity:0;
background:none;
}

.featured-image {
background-color: #000;
background-position: 50%;
}
.excerpt-content {
padding-top:0;
}
.sitefooter h3 {
opacity: 0.7 !IMPORTANT;
}
.site-footer .social-media-icons a {
  opacity: 0.6;
}
.menu-footer-items a {
opacity: 0.7 !IMPORTANT;
}
.widget_recent_entries .post-date {
color:rgb(90,90,90);
}
.widget_recent_entries .post-date:before
{
    content: " - ";
}
.sitefooter, .site-footer p {
color: rgb(170, 170, 170);
}
.required {
color:red;
font-style:italic;
}

#menu-social-media {font-size: 3em; margin: 0; padding: 0; 
	list-style-type: none; list-style-image: none; }
#menu-social-media li {display: inline; }
#menu-social-media span.fontawesome-text {
display:none;
}
/* Download link for inline player - needs script, check https://alexmansfield.com/hacks/wordpress-audio-download-button or All Podcasts template */
a.audio-download {
    margin-top: 1em;
    background: #eee;
    padding: 0.5em 1.5em;
    border-radius: 5px;
    display: inline-block;
}
 
a.audio-download:hover {
    background: #ddd;
}

.site-title {
    letter-spacing: 0.06em;
    opacity: 1;
    -webkit-transition-property: none;
-moz-transition-property: none;
-o-transition-property: none;
transition-property: none;
}
.podcastwrapper {
background-color:#efeffe !important;
background: #efeffe !important;
height:250px;
min-height: 250px;
min-width:600px;
position: relative;
margin-bottom: 4em;
clear:both;
padding-right:1em;
}
.podcastwrapper .excerpt-title {
font-size:1.375em;
}
.podcastwrapper .excerpt-meta {
padding:0;
margin:0;
}
.podcastimage {
float:left;
margin-right:2em;
width:250px;
height:250px;
}
.podcastwrapper:after {
content: "";
clear: both;
display: table;
}
.podcastplayer {
left:280px;
height:40px;
width:320px;
position:absolute; 
bottom:0;
}
.podcastplayer:after {
    content: "";
    clear: both;
    display: table;
}
.podcastnewer  {
float:right;
}
@media only screen and (max-width: 600px) {
.podcastnewer  {
float:none;
}
.podcastplayer {
margin-top:20px;
padding-top:20px;
}
}
@media screen and (min-width: 800px) {
.menu-primary-items li {
display:block;
font-size: inherit;
}
.menu-primary-items > li:after {
content: none;
}
.menu-primary-items > li:last-child a {
    margin-right: 0.75em;
}
.menu-primary-items {
background:url(https://www.radioclash.com/wp-content/uploads/2018/04/radioclash-logo-bg.png)
}
}
.wp-block-embed, .wp-block-embed-youtube, .is-type-video, .is-provider-youtube {
margin:0;
	padding:0;
	margin-left:0 !important;
	margin-right:0 !important;
-webkit-margin-start:0 !important;
-webkit-margin-end:0 !important;
}
.wp-block-embed-mixcloud iframe {
height:60px;
} 
.podcastimage {
position: relative;
  overflow: hidden;
  width:250px;
  height:250px;
}
.podcastimage img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
.related-posts {
  list-style-type: none;
  margin: 0;
  height: 110px;
}
 
.related-posts li {
  padding: 0; margin: 0;
  float: left;
  margin-right: 5px;
}
 
.related-post {
  position: relative;
  padding: 3px;
  background-color: white;
  border: 1px solid #ddd;
  width: 100px;
  height: 100px;
  overflow: hidden;
}
 
.related-post:hover {
  border: 1px solid #999;
}
 
.related-title {
  position: absolute;
  bottom: 3px;
  left: 0;
  font-size: 0.7em;
  width: 96px;
  margin-left: 3px;
  opacity: 0.5;
  padding: 1px 2px;
  text-align: center;
  line-height: 1.4;
  height: 30px;
  overflow: hidden;
  background-color: black;
  font-family: helvetica, arial;
}
 
.related-title a {
  text-decoration: none;
  color: white;
}
 
.related-thumb {
  font-family: courier;
  background-color: white;
  font-size: 1.2em;
  line-height: 1.2;
  height: 100px;
  overflow: hidden;
  width: 100px;
}
 
.related-thumb a {
  text-decoration: none;
  color: #ddd;
}
#sliderspacer {height:20px;}
#timslider {height:450px;}